set d_fname=mrfun_zoo_master_win32_with_src_final.zip

REM **************************

if exist %d_fname% del %d_fname%
wzzip %d_fname% -rp -x*.sup -x*.obj -x*.sbr -x*.ncb -x*.ilk -x*.ncb -x*.psd -x*.zip -x*_debug.exe -xsource\Debug\*.* -xsource\Release\*.*
pause
